import { default as React } from 'react';
declare const RenderProgress: React.MemoExoticComponent<(props: {
    defaultOpen?: boolean;
    percent: number;
    steps?: number;
    download?: boolean;
    label?: React.ReactNode;
    successPercent?: number;
    successColor?: string;
}) => import("react/jsx-runtime").JSX.Element>;
export default RenderProgress;
